## snapy 0.1

=== debian/changelog ===
snapy (0.1) fremantle; urgency=low

  * Initial Release

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 29 Apr 2010 21:12:15 +0300
