=== debian/control ===
Source: snapy
Section: user/games
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: snapy
Architecture: all
Depends: python-pygame
XB-Maemo-Display-Name: Snapy
Description: Python Snake Clone with pygame 
 Developed by Toucan Murphy
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAA7D
 AAAOwwHHb6hkAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hS
 TQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAsJJREFU
 WEfNmEFSwzAMRcs9YMNwHA7U+3TDtjM9Dmt2nCG4/ZnvH1mWnWIXMgwU16me
 pa9vp0/Lshz+1UWgy+UCMBeRg+nF1OsaHpeivJ7f8YNBvqsvJmHleEwPohoa
 fXcSyrpyJoBCMkAqMBelOWHXAmyGWDhmKI7HmkKCu2L7y1MNqWLKkrkCUogh
 ZbWaZQUVSMtqlpUgUm5+n5iclzIYFF12WYnIewcyra7D8ErjDrpC0YYwGthb
 xw0QExO8CJRrjMNVZ7O4I4Ggevapxu5vwMFAxvH7OTaiLnXTWbKanoJiuWrb
 5JK+XNM1PqLsOy1Qk0AnuDf6GSL+x9eL8qVxHTHiUCvvyRnNInJq5KAJVNME
 9g11IzV94+Zxo2WnRkpSJpiMcqRfpDxdmVuw5sBILVBsRf1AQRrUrsppmwPa
 PBomRjPkdtyDgNwdE/k255YM9P38FhhSeitNaBp//4Sa0legFAzxjOusO/zp
 vJzOnNMf9Q4l3YBuwdJvmmTNWsA0KlWuuq9ACMAMGWlrbsk9JEm+1yMxxnxr
 TKNyAxTXsp1jeSntIfZTLlsfTTd7WX+GRlUqcIEoQ5qqGUnKWbltJgjhP0lB
 /2lTI9NsoKhkUBx2WTLNBsoad2XxSKC1Umy6PwcyZ6l/oSFtuioQdjH3KD22
 +bXXoi4LNpAZQNzXopIp09Qu4wqPx6NvjDShu6tmzgv67+f2As0V5XCoAhkT
 Mt+EBCVj4PhRs8TF/JFA5cmu56sLbZpEs69kwfdD5QGBT1S12pkH0eRGeDay
 GtLNy12iqtsNZiIZxfBf3AsOvTZAaba7VtNuhoOC496XJjBwGbI2stoj/uB+
 TG0ymcxhA+alKemkSbdkeyQHbwZQrRFqNJ2xg2lYSS7ZppBy/CgtwLA2UWoy
 csczkHk7cDaXoBm1c8Pxt47mp7sTOkPG034AE+4LsPmq2bwAAAAASUVORK5C
 YII=
 ====
