## snapy 0.1.1-2

=== debian/changelog ===
snapy (0.1.1-2) stable; urgency=low

  Changed relative paths so will run from desktop

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Thu, 06 May 2010 19:32:11 +0000
