## snapy 0.1.2-3

=== debian/changelog ===
snapy (0.1.2-3) stable; urgency=low

  Changed relative paths so will run from desktop. Remove invalid lib refs.

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Thu, 06 May 2010 20:17:44 +0000
