=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/snapy" install
	mkdir -p "$(CURDIR)/debian/snapy"

#	mkdir -p "$(CURDIR)/debian/snapy/src/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/snapy.png" "$(CURDIR)/debian/snapy/src/usr/share/icons/hicolor/scalable/hildon/snapy.png"
	mkdir -p "$(CURDIR)/debian/snapy/src/images/"
	cp -a "src/images/1.jpg" "$(CURDIR)/debian/snapy/src/images/1.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/images/"
	cp -a "src/images/blank_head.jpg" "$(CURDIR)/debian/snapy/src/images/blank_head.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/images/"
	cp -a "src/images/food1.jpg" "$(CURDIR)/debian/snapy/src/images/food1.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/images/"
	cp -a "src/images/food2.jpg" "$(CURDIR)/debian/snapy/src/images/food2.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/images/"
	cp -a "src/images/food3.jpg" "$(CURDIR)/debian/snapy/src/images/food3.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/images/"
	cp -a "src/images/food4.jpg" "$(CURDIR)/debian/snapy/src/images/food4.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/images/"
	cp -a "src/images/head.jpg" "$(CURDIR)/debian/snapy/src/images/head.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/images/"
	cp -a "src/images/immortal_head.jpg" "$(CURDIR)/debian/snapy/src/images/immortal_head.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/images/"
	cp -a "src/images/toy.jpg" "$(CURDIR)/debian/snapy/src/images/toy.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/snapy.png" "$(CURDIR)/debian/snapy/src/usr/share/icons/hicolor/48x48/hildon/snapy.png"
	mkdir -p "$(CURDIR)/debian/snapy/src/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/snapy.service" "$(CURDIR)/debian/snapy/src/usr/share/dbus-1/services/snapy.service"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/eat.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/eat.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/gooseter.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/gooseter.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/highscore.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/highscore.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/hiss1.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/hiss1.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/hiss2.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/hiss2.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/hiss3.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/hiss3.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/hiss4.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/hiss4.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/hiss5.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/hiss5.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/hit.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/hit.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/jungle.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/jungle.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/jungle1.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/jungle1.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/jungle2.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/jungle2.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/jungle3.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/jungle3.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/jungle4.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/jungle4.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/jungle5.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/jungle5.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/"
	cp -a "src/opt/snapy/sfx/toy.wav" "$(CURDIR)/debian/snapy/src/opt/snapy/sfx/toy.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/snapy.desktop" "$(CURDIR)/debian/snapy/src/usr/share/applications/hildon/snapy.desktop"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/images/"
	cp -a "src/opt/snapy/images/blank_head.jpg" "$(CURDIR)/debian/snapy/src/opt/snapy/images/blank_head.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/images/"
	cp -a "src/opt/snapy/images/food1.jpg" "$(CURDIR)/debian/snapy/src/opt/snapy/images/food1.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/images/"
	cp -a "src/opt/snapy/images/food2.jpg" "$(CURDIR)/debian/snapy/src/opt/snapy/images/food2.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/images/"
	cp -a "src/opt/snapy/images/food3.jpg" "$(CURDIR)/debian/snapy/src/opt/snapy/images/food3.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/images/"
	cp -a "src/opt/snapy/images/food4.jpg" "$(CURDIR)/debian/snapy/src/opt/snapy/images/food4.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/images/"
	cp -a "src/opt/snapy/images/head.jpg" "$(CURDIR)/debian/snapy/src/opt/snapy/images/head.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/images/"
	cp -a "src/opt/snapy/images/immortal_head.jpg" "$(CURDIR)/debian/snapy/src/opt/snapy/images/immortal_head.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/images/"
	cp -a "src/opt/snapy/images/toy.jpg" "$(CURDIR)/debian/snapy/src/opt/snapy/images/toy.jpg"
	mkdir -p "$(CURDIR)/debian/snapy/src/opt/snapy/"
	cp -a "src/opt/snapy/snapy.py" "$(CURDIR)/debian/snapy/src/opt/snapy/snapy.py"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/eat.wav" "$(CURDIR)/debian/snapy/src/sfx/eat.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/gooseter.wav" "$(CURDIR)/debian/snapy/src/sfx/gooseter.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/highscore.wav" "$(CURDIR)/debian/snapy/src/sfx/highscore.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/hiss1.wav" "$(CURDIR)/debian/snapy/src/sfx/hiss1.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/hiss2.wav" "$(CURDIR)/debian/snapy/src/sfx/hiss2.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/hiss3.wav" "$(CURDIR)/debian/snapy/src/sfx/hiss3.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/hiss4.wav" "$(CURDIR)/debian/snapy/src/sfx/hiss4.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/hiss5.wav" "$(CURDIR)/debian/snapy/src/sfx/hiss5.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/hit.wav" "$(CURDIR)/debian/snapy/src/sfx/hit.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/jungle.wav" "$(CURDIR)/debian/snapy/src/sfx/jungle.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
	cp -a "src/sfx/jungle1.wav" "$(CURDIR)/debian/snapy/src/sfx/jungle1.wav"
	mkdir -p "$(CURDIR)/debian/snapy/src/sfx/"
