## snapy 0.1.2-4

=== debian/changelog ===
snapy (0.1.2-4) stable; urgency=low

  Changed relative paths so will run from desktop. Remove invalid lib refs.

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Thu, 13 May 2010 19:00:05 +0000
