=== debian/control ===
Source: snapy
Section: user/games
Priority: extra
Maintainer: Toucan Murphy <crispynoodle@ortsoft.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: snapy
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-pygame
Description: This is a simple python based SNAKE clone using accelerometer to control it. Dont hit yourself - forwards or backwards!
XSBC-Bugtracker: http://bugs.maemo.org
