## snapy 0.1.3-6

=== debian/changelog ===
snapy (0.1.3-6) stable; urgency=low

  Changed relative paths so will run from desktop. Remove invalid lib refs.

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Thu, 13 May 2010 19:37:59 +0000
