## snapy 0.1.3-7

=== debian/changelog ===
snapy (0.1.3-7) stable; urgency=low

  Run without terminal

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Thu, 13 May 2010 21:05:01 +0000
