## snapy 0.1.4-1

=== debian/changelog ===
snapy (0.1.4-1) stable; urgency=low

  Run without terminal

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Sat, 15 May 2010 12:23:07 +0000
