## snapy 0.1.4-3

=== debian/changelog ===
snapy (0.1.4-3) stable; urgency=low

  Run without terminal

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Sat, 15 May 2010 14:01:58 +0000
