## snapy 0.1.4-4

=== debian/changelog ===
snapy (0.1.4-4) stable; urgency=low

  Run without terminal

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Sat, 15 May 2010 14:44:58 +0000
