=== debian/rules ===
--- 
+++ 
@@ -79,7 +79,13 @@
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/sfx/"
 	cp -a "src/opt/snapy/sfx/toy.wav" "$(CURDIR)/debian/snapy/opt/snapy/sfx/toy.wav"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/"
+	cp -a "src/opt/snapy/snapy.dat.reset" "$(CURDIR)/debian/snapy/opt/snapy/snapy.dat.reset"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/"
 	cp -a "src/opt/snapy/snapy.py" "$(CURDIR)/debian/snapy/opt/snapy/snapy.py"
+	mkdir -p "$(CURDIR)/debian/snapy/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/snapy.png" "$(CURDIR)/debian/snapy/usr/share/icons/hicolor/48x48/hildon/snapy.png"
+	mkdir -p "$(CURDIR)/debian/snapy/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/snapy.service" "$(CURDIR)/debian/snapy/usr/share/dbus-1/services/snapy.service"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
 	cp -a "src/opt/snapy/images/blank_head.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/blank_head.jpg"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
@@ -96,10 +102,6 @@
 	cp -a "src/opt/snapy/images/immortal_head.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/immortal_head.jpg"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
 	cp -a "src/opt/snapy/images/toy.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/toy.jpg"
-	mkdir -p "$(CURDIR)/debian/snapy/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/snapy.service" "$(CURDIR)/debian/snapy/usr/share/dbus-1/services/snapy.service"
-	mkdir -p "$(CURDIR)/debian/snapy/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/snapy.png" "$(CURDIR)/debian/snapy/usr/share/icons/hicolor/48x48/hildon/snapy.png"
 	mkdir -p "$(CURDIR)/debian/snapy/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/snapy.desktop" "$(CURDIR)/debian/snapy/usr/share/applications/hildon/snapy.desktop"
 	mkdir -p "$(CURDIR)/debian/snapy/usr/share/icons/hicolor/scalable/hildon/"
