## snapy 0.2.0-1

=== debian/changelog ===
snapy (0.2.0-1) stable; urgency=low

  Run without terminal

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Mon, 17 May 2010 19:25:58 +0000
