## snapy 1.0.3-1

=== debian/changelog ===
snapy (1.0.3-1) stable; urgency=low

  New graphics and better controls!!

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Wed, 19 May 2010 19:53:28 +0000
