=== debian/control ===
--- 
+++ 
@@ -10,3 +10,20 @@
 Depends: python2.5, python-osso, python-dbus, python2.5-pygame
 Description: This is a simple python based SNAKE clone using accelerometer to control it. Dont hit yourself - forwards or backwards!
 XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAA
+ AXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADq
+ YAAAOpgAABdwnLpRPAAAAsJJREFUWEfNmEFSwzAMRcs9YMNwHA7U+3TDtjM9Dmt2nCG4/ZnvH1mW
+ nWIXMgwU16mepa9vp0/Lshz+1UWgy+UCMBeRg+nF1OsaHpeivJ7f8YNBvqsvJmHleEwPohoafXcS
+ yrpyJoBCMkAqMBelOWHXAmyGWDhmKI7HmkKCu2L7y1MNqWLKkrkCUoghZbWaZQUVSMtqlpUgUm5+
+ n5iclzIYFF12WYnIewcyra7D8ErjDrpC0YYwGthbxw0QExO8CJRrjMNVZ7O4I4Ggevapxu5vwMFA
+ xvH7OTaiLnXTWbKanoJiuWrb5JK+XNM1PqLsOy1Qk0AnuDf6GSL+x9eL8qVxHTHiUCvvyRnNInJq
+ 5KAJVNME9g11IzV94+Zxo2WnRkpSJpiMcqRfpDxdmVuw5sBILVBsRf1AQRrUrsppmwPaPBomRjPk
+ dtyDgNwdE/k255YM9P38FhhSeitNaBp//4Sa0legFAzxjOusO/zpvJzOnNMf9Q4l3YBuwdJvmmTN
+ WsA0KlWuuq9ACMAMGWlrbsk9JEm+1yMxxnxrTKNyAxTXsp1jeSntIfZTLlsfTTd7WX+GRlUqcIEo
+ Q5qqGUnKWbltJgjhP0lB/2lTI9NsoKhkUBx2WTLNBsoad2XxSKC1Umy6PwcyZ6l/oSFtuioQdjH3
+ KD22+bXXoi4LNpAZQNzXopIp09Qu4wqPx6NvjDShu6tmzgv67+f2As0V5XCoAhkTMt+EBCVj4PhR
+ s8TF/JFA5cmu56sLbZpEs69kwfdD5QGBT1S12pkH0eRGeDayGtLNy12iqtsNZiIZxfBf3AsOvTZA
+ aba7VtNuhoOC496XJjBwGbI2stoj/uB+TG0ymcxhA+alKemkSbdkeyQHbwZQrRFqNJ2xg2lYSS7Z
+ ppBy/CgtwLA2UWoycsczkHk7cDaXoBm1c8Pxt47mp7sTOkPG034AE+4LsPmq2bwAAAAASUVORK5C
+ YII=
