=== debian/rules ===
--- 
+++ 
@@ -87,21 +87,41 @@
 	mkdir -p "$(CURDIR)/debian/snapy/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/snapy.service" "$(CURDIR)/debian/snapy/usr/share/dbus-1/services/snapy.service"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/bg.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/bg.jpg"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
 	cp -a "src/opt/snapy/images/blank_head.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/blank_head.jpg"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
-	cp -a "src/opt/snapy/images/food1.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/food1.jpg"
+	cp -a "src/opt/snapy/images/circq1.png" "$(CURDIR)/debian/snapy/opt/snapy/images/circq1.png"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
-	cp -a "src/opt/snapy/images/food2.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/food2.jpg"
+	cp -a "src/opt/snapy/images/circq2.png" "$(CURDIR)/debian/snapy/opt/snapy/images/circq2.png"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
-	cp -a "src/opt/snapy/images/food3.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/food3.jpg"
+	cp -a "src/opt/snapy/images/circq3.png" "$(CURDIR)/debian/snapy/opt/snapy/images/circq3.png"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
-	cp -a "src/opt/snapy/images/food4.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/food4.jpg"
+	cp -a "src/opt/snapy/images/circq4.png" "$(CURDIR)/debian/snapy/opt/snapy/images/circq4.png"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
-	cp -a "src/opt/snapy/images/head.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/head.jpg"
+	cp -a "src/opt/snapy/images/food1.png" "$(CURDIR)/debian/snapy/opt/snapy/images/food1.png"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
-	cp -a "src/opt/snapy/images/immortal_head.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/immortal_head.jpg"
+	cp -a "src/opt/snapy/images/food2.png" "$(CURDIR)/debian/snapy/opt/snapy/images/food2.png"
 	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
-	cp -a "src/opt/snapy/images/toy.jpg" "$(CURDIR)/debian/snapy/opt/snapy/images/toy.jpg"
+	cp -a "src/opt/snapy/images/food3.png" "$(CURDIR)/debian/snapy/opt/snapy/images/food3.png"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/food4.png" "$(CURDIR)/debian/snapy/opt/snapy/images/food4.png"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/food5.png" "$(CURDIR)/debian/snapy/opt/snapy/images/food5.png"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/food6.png" "$(CURDIR)/debian/snapy/opt/snapy/images/food6.png"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/head.png" "$(CURDIR)/debian/snapy/opt/snapy/images/head.png"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/immortal_head.png" "$(CURDIR)/debian/snapy/opt/snapy/images/immortal_head.png"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/toy11.png" "$(CURDIR)/debian/snapy/opt/snapy/images/toy11.png"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/toy12.png" "$(CURDIR)/debian/snapy/opt/snapy/images/toy12.png"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/toy13.png" "$(CURDIR)/debian/snapy/opt/snapy/images/toy13.png"
+	mkdir -p "$(CURDIR)/debian/snapy/opt/snapy/images/"
+	cp -a "src/opt/snapy/images/toy14.png" "$(CURDIR)/debian/snapy/opt/snapy/images/toy14.png"
 	mkdir -p "$(CURDIR)/debian/snapy/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/snapy.desktop" "$(CURDIR)/debian/snapy/usr/share/applications/hildon/snapy.desktop"
 	mkdir -p "$(CURDIR)/debian/snapy/usr/share/icons/hicolor/scalable/hildon/"
