## snapy 1.1.0-1

=== debian/changelog ===
snapy (1.1.0-1) stable; urgency=low

  Even better controls!!!

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Thu, 20 May 2010 16:36:16 +0000
