## snapy 1.1.0-2

=== debian/changelog ===
snapy (1.1.0-2) stable; urgency=low

  Even better controls!!!

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Thu, 20 May 2010 16:43:22 +0000
