## snapy 1.1.0-4

=== debian/changelog ===
snapy (1.1.0-4) stable; urgency=low

  Even better controls!!!

 -- Toucan Murphy <crispynoodle@ortsoft.com>  Thu, 20 May 2010 17:10:04 +0000
